/*
 
Theme Name:   Virtue child theme for Chip Group site.
 
Description:  style.css for ChipGroup child theme. 

Author:       Phil
 
Author URI:   http://avalonmarketing.co.nz
 
Template:     virtue_premium
 
Version:      1.0.0

*/

/* GENERAL SETTINGS */

/* TOPBAR */
#topbar .kad-topbar-right {width: 100%; padding: 5px 0px;}
#topbar .slick-arrow, #topbar .slick-dots {display: none !important;}

/* Header*/
#kad-banner {padding-top: 0px;}  
.kad-header-left {padding: 0px;}
.kad-header-left #logo {padding-top: 0px; padding-bottom: 0px;}

/* MENU */
#cat_nav > .container {padding: 0px 0px;}
/* Menu background */
#nav-second ul.sf-menu > li {background-image: linear-gradient(#3D3D3D, #575757);}
#nav-second ul.sf-menu > li:hover, 
#nav-second ul.sf-menu > li.current-menu-item, 
#nav-second ul.sf-menu > li.current_page_item  {background-image: linear-gradient(#3D3D3D, #7E7E7E);}
/* Mobile Menu */
#mobile-nav-trigger {background-image: linear-gradient(#3D3D3D, #575757);}
#kad-mobile-nav a {background: #ffffff; color: #444444;}
#kad-mobile-nav #menu-main {background: #ffffff;}
#kad-mobile-nav #menu-main a:hover {background: lightgray;}

/* Set widths of menu items */
#nav-second ul.sf-menu > li:nth-of-type(1) {width: 10%;}
#nav-second ul.sf-menu > li:nth-of-type(2) {width: 8%;}
#nav-second ul.sf-menu > li:nth-of-type(3) {width: 16%;} 
#nav-second ul.sf-menu > li:nth-of-type(4) {width: 16%;} 
#nav-second ul.sf-menu > li:nth-of-type(5) {width: 16%;}
#nav-second ul.sf-menu > li:nth-of-type(6) {width: 16%;}
#nav-second ul.sf-menu > li:nth-of-type(7) {width: 18%;}

/* Text color for dropdown */
#nav-second ul.sf-menu ul.dropdown li.current-menu-item a {color: #444444;}
/* Background for hover */
#nav-second ul.sf-menu ul.dropdown li:hover {background: lightgray;}

/* Add gap between menu and content */
.contentclass {margin-top: 25px;}

/* BREADCRUMBS */
/* Crumb trail fit style and move above title */
.page-header, header {position: relative;padding-top: 30px;border-top: none; border-bottom: none;}
#kadbreadcrumbs {position: absolute;top: 0;left: 4px;font-size:14px;}

/* Remove subhead from all posts */
.subhead {display: none;}

/* SIDEBAR */
.sidebar .widget {background-color: #f9f9f9;border: 1px solid #e5e5e5;border-radius: 4px;/*margin: 0 0 20px;*/padding: 20px;}
.sidebar .widget img {margin: auto;}

/* FOOTER */
#containerfooter .footerbase > .container {padding-left: 0px; padding-right: 0px;}

/* Footer */
/* Sponsor logos */
/*#footer .grid.col-220.sponsor_logo {width:22.5%;}
#footer .colophon-widget.widget-wrapper.widget_custom_html {background-color: #737373; }
#footer div#colophon-widget.grid.col-940 {margin-bottom: 10px;}*/
#containerfooter {padding-top: 0px; background-image: linear-gradient(#575757, #3D3D3D);}
.footercol1 {padding: 10px 20px 20px 20px;}
#containerfooter .footer-widget {
    background-color: #737373; 
    /*margin: 0 0 20px;*/
    padding: 0px 20px 20px 20px; 
    border: 1px solid #e5e5e5; 
    border-radius: 4px; 
}
#containerfooter .footer-widget h3 {color: #ffffff;}
#containerfooter #gallery-1 img {border: none;}
#containerfooter #gallery-1 dl:nth-child(1) {margin-top: 50px;}
#containerfooter #gallery-1 dl:nth-child(2) {margin-left: 10px;width:22.5%;}

/* Footer credits */
.footercredits {font-size: 14px; color: white;padding-top: 0px;padding-bottom: 0px;}
.footercredits a {color: #cccccc;}
.footercredits a:hover {color: #b3b3b3 !important;}

/* SPECIFIC PAGES */
/* Home Page */
div#wrapper.container div.wrap.clearfix.contentclass.hfeed {padding-bottom:0px;}
.homecontent p.has-medium-font-size {line-height: 32px;}
/* 3 Home-page widgets as panels */   
/*.row .home-margin.home-padding.kad-animation {background: #153D9B;margin-left:-15px;padding-top: 20px; padding-bottom:20px;}
.row .home-margin.home-padding.kad-animation .home-widget-area-widget {
    display: inline-block;
    width: 31.5%;
    height: 100%;
    vertical-align: top;
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    padding: 20px;
}
.widget-1.home-widget-area-widget {margin-top: 0px;margin-right: 10px;}
.widget-2.home-widget-area-widget {margin-left: 10px;margin-right: 10px;}
.widget-3.home-widget-area-widget {margin-left: 10px;}*/

/*@media (min-width: 767px) {
.row .home-margin.home-padding.kad-animation {
    width: 105%;
}
.row .home-margin.home-padding.kad-animation .home-widget-area-widget {
    min-height: 300px;
}
}*/
#widget-row {margin-left:-15px;}

@media screen and (min-width: 992px) {
#widget-row {
    width: 103.3%;
}
}

@media screen and (max-width: 990px) and (min-width: 766px) {
#widget-row {
    width: 104.2%;
}
}

@media screen and (max-width: 766px) {
    #widget-row {
    width: 105.1%;
    }
    #widget-left > div, #widget-right > div {
        margin: 0px 20px;
        padding: 20px;
    }
    #widget-middle > div {
        margin: 20px;
        padding: 20px;
}
    

